aspose file tools*
The moose likes BEA/Weblogic and the fly likes default JPa problem in weblogic 10.1 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Java 8 in Action this week in the Java 8 forum!
JavaRanch » Java Forums » Products » BEA/Weblogic
Bookmark "default JPa problem in weblogic 10.1" Watch "default JPa problem in weblogic 10.1" New topic
Author

default JPa problem in weblogic 10.1

shree hegde
Greenhorn

Joined: Jul 09, 2009
Posts: 3
Hi All,

I am trying to deploy an EclipseLink application in weblogic 10.1. As weblogic 10.x comes with its own JPA implementation [kodo] , i am unable to deploy.
How can configure weblogic so that it should use eclipseLink instead of its default JPA implementation.

Thanks in advance.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: default JPa problem in weblogic 10.1
 
Similar Threads
Which JPA RI to use ?
Websphere 7, MySQL, EJB3 & OpenJPA
configuring the weblogic to work with eclipselink 1.x version instead of default 2.x verion
How To Add Hibernate Facet To Eclipse Galileo JPA Project?
The future of Hibernate in Spring